import click

from mgrctl.cli.lazy_group import LazyGroup
from mgrctl.settings.general import INSTALLED_APPS


@click.group(
    cls=LazyGroup,
    lazy_subcommands=INSTALLED_APPS['vm6'],
    help='vm6 command for VM6manager management',
)
def cli():
    pass
